Activity log for bug #663562

Date Who What changed Old value New value Message
2010-10-19 21:59:01 Kees Cook bug added bug
2010-10-19 21:59:42 Kees Cook bug added subscriber Ubuntu Security Team
2010-10-19 22:00:04 Kees Cook soyuz: status New Confirmed
2010-10-20 09:38:38 Julian Edwards soyuz: status Confirmed Triaged
2010-10-20 09:38:41 Julian Edwards soyuz: importance Undecided High
2010-10-20 09:39:00 Julian Edwards tags soyuz-core soyuz-security
2010-10-20 10:01:38 Julian Edwards soyuz: status Triaged Incomplete
2010-11-30 10:55:44 Julian Edwards soyuz: status Incomplete Triaged
2010-11-30 10:55:51 Julian Edwards tags soyuz-core soyuz-security soyuz-core soyuz-security soyuz-upload
2010-11-30 15:58:28 Launchpad Janitor branch linked lp:~julian-edwards/launchpad/upload-file-conflict-bug-663562
2010-11-30 17:34:22 Julian Edwards soyuz: status Triaged In Progress
2010-11-30 17:34:27 Julian Edwards soyuz: assignee Julian Edwards (julian-edwards)
2010-11-30 17:34:33 Julian Edwards soyuz: milestone 10.12
2010-12-01 20:47:41 Launchpad QA Bot tags soyuz-core soyuz-security soyuz-upload qa-needstesting soyuz-core soyuz-security soyuz-upload
2010-12-01 20:47:46 Launchpad QA Bot soyuz: status In Progress Fix Committed
2010-12-02 12:39:01 Julian Edwards tags qa-needstesting soyuz-core soyuz-security soyuz-upload qa-ok soyuz-core soyuz-security soyuz-upload
2010-12-08 15:53:06 Curtis Hovey soyuz: status Fix Committed Fix Released